html { 
    height:100%;
    overflow-y: hidden;
}


body{
	font-family: Arial, Helvetica, sans-serif;
  min-height:100%;
  padding-left: 5px;
  padding-right: 5px;
  background: url(../img/blobel_bg.png) repeat;
}



.disabled-ofertas{
background-color: rgba(214,11,11,0.4) !important;
border-color: rgba(214,11,11,0.4) !important;
}

.disabled-remates{
background-color: rgba(40,23,122,0.4) !important;
border-color: rgba(40,23,122,0.4) !important;
}



.img-device-lower{
      width: 75%;
}
.table-td-image-lower{
    position: relative;
    top: -10px;
}


/* Desktops and laptops ----------- */
@media only screen  and (min-width : 1300px) {
.img-device-lower{
      width: 90%;
}
.table-td-image-lower{
    position: relative;
    top: 20px;
}
}



.left-sidebar{
  background-color: white;
}

.right-sidebar{
  background-color: white;
}


header{
  background-color: white;
}

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
  text-align:right;
   cursor: text;
}

.col-md-2{
	width: 15%;
	padding-left: 0px;
	padding-right: 0px;
}

.main-content {
	padding-right: 15px;
	padding-left: 15px;
}


.navertical {
	font-family: Helvetica, Arial, "Lucida Grande", sans-serif;
	font-size: 13px;
	line-height: 1.5;
	margin: 2px auto;
}

.col-md-12 {
	position: relative;
	min-height: 1px;
	padding-right: 0px;
}

.menu-item-vertical {
	background: #fff;
}

/*Menu Header Styles*/
.menu-item-vertical h4 {
	border-bottom: 1px solid rgba(0,0,0,0.3);
	border-top: 1px solid rgba(255,255,255,0.2);
	color: #fff;
	font-size: 15px;
	font-weight: 500;
	padding: 3px;
	margin: 0px;

}

.menu-item-vertical h4:hover {  


}

.menu-item-vertical h4 a {
	color: black;
	display: block;
	text-decoration: none;
	font-size: 13px;
}

/*ul Styles*/
.menu-item-vertical ul {
	background: #fff;
	font-size: 13px;
	line-height: 20px;
	height: 0px;
	list-style-type: none;
	overflow: hidden;
	padding: 0px;

	/*Animation*/
	-webkit-transition: height 1s ease;
	-moz-transition: height 1s ease;
	-o-transition: height 1s ease;
	-ms-transition: height 1s ease;
	transition: height 1s ease;
}


.menu-item-vertical:hover ul {
	height: auto;

}

.menu-item-vertical ul a {
	margin-left: 20px;
	text-decoration: none;
	color: #aaa;
	display: block;
}

/*li Styles*/
.menu-item-vertical li {
	border-bottom: 1px solid #eee;
}

.menu-item-vertical li:hover {
	background: #eee;
}

/*First Item Styles*/
.alpha p {
	padding: 8px 12px;
	color: #aaa;
}

.alpha p a {
	color: #aaa;
	font-style: italic;
}

.alpha p a:hover {
	color: #ccc;
}

.modal-header-success {
	color:#fff;
	padding:9px 15px;
	border-bottom:1px solid #eee;
	background-color: #5cb85c;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
.modal-header-warning {
	color:#fff;
	padding:9px 15px;
	border-bottom:1px solid #eee;
	background-color: #f0ad4e;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
.modal-header-danger {
	color:#fff;
	padding:9px 15px;
	border-bottom:1px solid #eee;
	background-color: #d9534f;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
.modal-header-info {
	color:#fff;
	padding:9px 15px;
	border-bottom:1px solid #eee;
	background-color: #5bc0de;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
.modal-header-primary {
	color:#fff;
	padding:9px 15px;
	border-bottom:1px solid #eee;
	background-color: #428bca;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

#navlist
{
	float: right;
}

#navlist li
{
	display: inline;
	list-style-type: none;
	font-size: 11px;
	padding-right: 3px;
}

.sep{
	padding: 10px;
}
.tile-stats-height{
height: 250px;
}


.tile-stats.stat-tile {
  padding: 0px;
  height: 155px;
  border: none !important;
  box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.1);
}
.tile-stats.tile-neon-red {
  background: #ff4e50;
}
.tile-stats.stat-tile h3 {
  padding: 20px 20px 0px 20px;
}
.tile-stats.stat-tile p {
  padding: 0px 20px 20px 20px;
  margin-bottom: 20px;
}


.tile-stats {
  position: relative;
  display: block;
  background: #303641;
  padding: 20px;
  margin-bottom: 10px;
  overflow: hidden;
  -webkit-border-radius: 5px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 5px;
  -moz-background-clip: padding;
  border-radius: 5px;
  background-clip: padding-box;
  -webkit-transition: all 300ms ease-in-out;
  -moz-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}
.tile-stats:hover {
  background: #252a32;
}
.tile-stats .icon {
  color: rgba(255, 255, 255, 0.1);
  position: absolute;
  right: 5px;
  bottom: 55px;
  z-index: 1;
}
.tile-stats .icon i {
  font-size: 200px;
    line-height: 70px;
  margin: 0;
  padding: 0;
  vertical-align: bottom;
}
.tile-stats .icon i:before {
  margin: 0;
  padding: 0;
  line-height: 0;
}
.tile-stats .num,
.tile-stats h3,
.tile-stats p {
  position: relative;
  color: #fff;
  z-index: 5;
  margin: 0;
  padding: 0;
}
.tile-stats .num {
  font-size: 45px;
  font-weight: 900;
      text-align: left;
}
.tile-stats h3 {
  font-size: 18px;
  margin-top: 5px;
}
.tile-stats p {
  font-size: 11px;
  margin-top: 5px;
}
.tile-stats.tile-red {
  background: #f56954;
}
.tile-stats.tile-red:hover {
  background: #f4543c;
}
.tile-stats.tile-red .icon {
  color: rgba(0, 0, 0, 0.1);
}
.tile-stats.tile-red .num,
.tile-stats.tile-red h3,
.tile-stats.tile-red p {
  color: #fff;
}
.tile-stats.tile-purple {
  background: #F554F0;
}
.tile-stats.tile-purple:hover {
  background: #CC45C8;
}
.tile-stats.tile-purple .icon {
  color: rgba(0, 0, 0, 0.1);
}
.tile-stats.tile-purple .num,
.tile-stats.tile-purple h3,
.tile-stats.tile-purple p {
  color: #fff;
}
.tile-stats.tile-yellow {
  background: #EBEB38;
}
.tile-stats.tile-yellow:hover {
  background: #E3E33D;
}
.tile-stats.tile-yellow .icon {
  color: rgba(0, 0, 0, 0.1);
}
.tile-stats.tile-yellow .num,
.tile-stats.tile-yellow h3,
.tile-stats.tile-yellow p {
  color: #fff;
}
.tile-stats.tile-orange {
  background: #FF8800;
}
.tile-stats.tile-orange:hover {
  background: #E87D02;
}
.tile-stats.tile-orange .icon {
  color: rgba(0, 0, 0, 0.1);
}
.tile-stats.tile-orange .num,
.tile-stats.tile-orange h3,
.tile-stats.tile-orange p {
  color: #fff;
}
.tile-stats.tile-limon {
  background: #9ED642;
}
.tile-stats.tile-limon:hover {
  background: #8DC433;
}
.tile-stats.tile-limon .icon {
  color: rgba(0, 0, 0, 0.1);
}
.tile-stats.tile-limon .num,
.tile-stats.tile-limon h3,
.tile-stats.tile-limon p {
  color: #fff;
}
.tile-stats.tile-green {
  background: #00a65a;
}
.tile-stats.tile-green:hover {
  background: #008d4c;
}
.tile-stats.tile-green .icon {
  color: rgba(0, 0, 0, 0.1);
}
.tile-stats.tile-green .num,
.tile-stats.tile-green h3,
.tile-stats.tile-green p {
  color: #fff;
}
.tile-stats.tile-blue {
  background: #0073b7;
}
.tile-stats.tile-blue:hover {
  background: #00639e;
}
.tile-stats.tile-blue .icon {
  color: rgba(0, 0, 0, 0.1);
}
.tile-stats.tile-blue .num,
.tile-stats.tile-blue h3,
.tile-stats.tile-blue p {
  color: #fff;
}
.tile-stats.tile-aqua {
  background: #00c0ef;
}
.tile-stats.tile-aqua:hover {
  background: #00acd6;
}
.tile-stats.tile-aqua .icon {
  color: rgba(0, 0, 0, 0.1);
}
.tile-stats.tile-aqua .num,
.tile-stats.tile-aqua h3,
.tile-stats.tile-aqua p {
  color: #fff;
}
.tile-stats.tile-cyan {
  background: #00b29e;
}
.tile-stats.tile-cyan:hover {
  background: #009987;
}
.tile-stats.tile-cyan .icon {
  color: rgba(0, 0, 0, 0.1);
}
.tile-stats.tile-cyan .num,
.tile-stats.tile-cyan h3,
.tile-stats.tile-cyan p {
  color: #fff;
}
.tile-stats.tile-purple {
  background: #ba79cb;
}
.tile-stats.tile-purple:hover {
  background: #b167c4;
}
.tile-stats.tile-purple .icon {
  color: rgba(0, 0, 0, 0.1);
}
.tile-stats.tile-purple .num,
.tile-stats.tile-purple h3,
.tile-stats.tile-purple p {
  color: #fff;
}
.tile-stats.tile-pink {
  background: #ec3b83;
}
.tile-stats.tile-pink:hover {
  background: #ea2474;
}
.tile-stats.tile-pink .icon {
  color: rgba(0, 0, 0, 0.1);
}
.tile-stats.tile-pink .num,
.tile-stats.tile-pink h3,
.tile-stats.tile-pink p {
  color: #fff;
}
.tile-stats.tile-orange {
  background: #ffa812;
}
.tile-stats.tile-orange:hover {
  background: #f89d00;
}
.tile-stats.tile-orange .icon {
  color: rgba(0, 0, 0, 0.1);
}
.tile-stats.tile-orange .num,
.tile-stats.tile-orange h3,
.tile-stats.tile-orange p {
  color: #fff;
}
.tile-stats.tile-brown {
  background: #6c541e;
}
.tile-stats.tile-brown:hover {
  background: #584418;
}
.tile-stats.tile-brown .icon {
  color: rgba(0, 0, 0, 0.1);
}
.tile-stats.tile-brown .num,
.tile-stats.tile-brown h3,
.tile-stats.tile-brown p {
  color: #fff;
}
.tile-stats.tile-plum {
  background: #701c1c;
}
.tile-stats.tile-plum:hover {
  background: #5c1717;
}
.tile-stats.tile-plum .icon {
  color: rgba(0, 0, 0, 0.1);
}
.tile-stats.tile-plum .num,
.tile-stats.tile-plum h3,
.tile-stats.tile-plum p {
  color: #fff;
}
.tile-stats.tile-gray {
  background: #f5f5f5;
}
.tile-stats.tile-gray:hover {
  background: #e8e8e8;
}
.tile-stats.tile-gray .icon {
  color: rgba(0, 0, 0, 0.1);
}
.tile-stats.tile-gray .num,
.tile-stats.tile-gray h3,
.tile-stats.tile-gray p {
  color: #8f8f8f;
}
.tile-stats.tile-white {
  background: #fff;
  border: 1px solid #ebebeb;
}
.tile-stats.tile-white:hover {
  background: #f2f2f2;
}
.tile-stats.tile-white .icon {
  color: #f2f2f2;
}
.tile-stats.tile-white .num,
.tile-stats.tile-white h3,
.tile-stats.tile-white p {
  color: #303641;
}
.tile-stats.tile-white:hover {
  background-color: #fafafa;
}
.tile-stats.tile-white-red {
  background: #fff;
  border: 1px solid #ebebeb;
}
.tile-stats.tile-white-red:hover {
  background: #f2f2f2;
}
.tile-stats.tile-white-red .icon {
  color: #f2f2f2;
}
.tile-stats.tile-white-red .num,
.tile-stats.tile-white-red h3,
.tile-stats.tile-white-red p {
  color: #f56954;
}
.tile-stats.tile-white-red:hover {
  background-color: #fafafa;
}
.tile-stats.tile-white-green {
  background: #fff;
  border: 1px solid #ebebeb;
}
.tile-stats.tile-white-green:hover {
  background: #f2f2f2;
}
.tile-stats.tile-white-green .icon {
  color: #f2f2f2;
}
.tile-stats.tile-white-green .num,
.tile-stats.tile-white-green h3,
.tile-stats.tile-white-green p {
  color: #00a65a;
}
.tile-stats.tile-white-green:hover {
  background-color: #fafafa;
}
.tile-stats.tile-white-blue {
  background: #fff;
  border: 1px solid #ebebeb;
}
.tile-stats.tile-white-blue:hover {
  background: #f2f2f2;
}
.tile-stats.tile-white-blue .icon {
  color: #f2f2f2;
}
.tile-stats.tile-white-blue .num,
.tile-stats.tile-white-blue h3,
.tile-stats.tile-white-blue p {
  color: #0073b7;
}
.tile-stats.tile-white-blue:hover {
  background-color: #fafafa;
}
.tile-stats.tile-white-aqua {
  background: #fff;
  border: 1px solid #ebebeb;
}
.tile-stats.tile-white-aqua:hover {
  background: #f2f2f2;
}
.tile-stats.tile-white-aqua .icon {
  color: #f2f2f2;
}
.tile-stats.tile-white-aqua .num,
.tile-stats.tile-white-aqua h3,
.tile-stats.tile-white-aqua p {
  color: #00c0ef;
}
.tile-stats.tile-white-aqua:hover {
  background-color: #fafafa;
}
.tile-stats.tile-white-cyan {
  background: #fff;
  border: 1px solid #ebebeb;
}
.tile-stats.tile-white-cyan:hover {
  background: #f2f2f2;
}
.tile-stats.tile-white-cyan .icon {
  color: #f2f2f2;
}
.tile-stats.tile-white-cyan .num,
.tile-stats.tile-white-cyan h3,
.tile-stats.tile-white-cyan p {
  color: #00b29e;
}
.tile-stats.tile-white-cyan:hover {
  background-color: #fafafa;
}
.tile-stats.tile-white-purple {
  background: #fff;
  border: 1px solid #ebebeb;
}
.tile-stats.tile-white-purple:hover {
  background: #f2f2f2;
}
.tile-stats.tile-white-purple .icon {
  color: #f2f2f2;
}
.tile-stats.tile-white-purple .num,
.tile-stats.tile-white-purple h3,
.tile-stats.tile-white-purple p {
  color: #ba79cb;
}
.tile-stats.tile-white-purple:hover {
  background-color: #fafafa;
}
.tile-stats.tile-white-pink {
  background: #fff;
  border: 1px solid #ebebeb;
}
.tile-stats.tile-white-pink:hover {
  background: #f2f2f2;
}
.tile-stats.tile-white-pink .icon {
  color: #f2f2f2;
}
.tile-stats.tile-white-pink .num,
.tile-stats.tile-white-pink h3,
.tile-stats.tile-white-pink p {
  color: #ec3b83;
}
.tile-stats.tile-white-pink:hover {
  background-color: #fafafa;
}
.tile-stats.tile-white-orange {
  background: #fff;
  border: 1px solid #ebebeb;
}
.tile-stats.tile-white-orange:hover {
  background: #f2f2f2;
}
.tile-stats.tile-white-orange .icon {
  color: #f2f2f2;
}
.tile-stats.tile-white-orange .num,
.tile-stats.tile-white-orange h3,
.tile-stats.tile-white-orange p {
  color: #ffa812;
}
.tile-stats.tile-white-orange:hover {
  background-color: #fafafa;
}
.tile-stats.tile-white-brown {
  background: #fff;
  border: 1px solid #ebebeb;
}
.tile-stats.tile-white-brown:hover {
  background: #f2f2f2;
}
.tile-stats.tile-white-brown .icon {
  color: #f2f2f2;
}
.tile-stats.tile-white-brown .num,
.tile-stats.tile-white-brown h3,
.tile-stats.tile-white-brown p {
  color: #6c541e;
}
.tile-stats.tile-white-brown:hover {
  background-color: #fafafa;
}
.tile-stats.tile-white-plum {
  background: #fff;
  border: 1px solid #ebebeb;
}
.tile-stats.tile-white-plum:hover {
  background: #f2f2f2;
}
.tile-stats.tile-white-plum .icon {
  color: #f2f2f2;
}
.tile-stats.tile-white-plum .num,
.tile-stats.tile-white-plum h3,
.tile-stats.tile-white-plum p {
  color: #701c1c;
}
.tile-stats.tile-white-plum:hover {
  background-color: #fafafa;
}
.tile-stats.tile-white-gray {
  background: #fff;
  border: 1px solid #ebebeb;
}
.tile-stats.tile-white-gray:hover {
  background: #f2f2f2;
}
.tile-stats.tile-white-gray .icon {
  color: #f2f2f2;
}
.tile-stats.tile-white-gray .num,
.tile-stats.tile-white-gray h3,
.tile-stats.tile-white-gray p {
  color: #8f8f8f;
}
.tile-stats.tile-white-gray:hover {
  background-color: #fafafa;
}


.icon2 {
  color: rgba(0, 0, 0, 0.3);
}
.icon2 i {
  font-size: 30px;
  line-height: 0;
  padding: 15px 0 0 8px;
}
.icon2 i:before {
  margin: 0;
  padding: 0;
  line-height: 0;
}

.ul-style{
      list-style: circle !important;
      padding-bottom: 15px;
}
.ul-style > li{
  line-height: 28px;
    text-align: left;
    color: white;
}

.ul-style > li > a{
    text-decoration: none;
    color: white;
}


.fa-2xx {
  font-size: 1.5em !important;
}


::-webkit-scrollbar {
    width: 11px;
    background-color: rgba(252,2,3,0.2);
}


::-webkit-scrollbar-thumb {
    background-color: #003466;
}


.main-content{

}

.col-xs-12{
	width: 100%;
}



.col-md-11{
	width: 16.6%;
	padding: 5px;
  margin-bottom: 20px !important;
  font-size: 12px !important;
}

.img-right{
	margin-right: 3px;
	margin-bottom: 5px;

}
/*HEADER*/
.menu-top{

}
header h1{
	margin: 0;
	padding: 0;
	width: 100%;
}
header h1 img{
	position: relative; bottom: 0px;
  left: 35px;
  height: 105px;
}
.comercial{
	margin-top: 5px;
	text-align: center;
	margin-left: -20px;
	position: relative;
    top: 0px;
    left: 85px;
}
.comercial h1{
	color: #003466;
	font-family: 'Anton', sans-serif;
	font-weight: 900;
	letter-spacing: 2px;
	font-size: 35px;
}
.comercial h3{
	
	font-family: 'Anton', sans-serif;
	font-weight: 900;
	line-height:2;
	letter-spacing: 2px;
	color: #003466;
	font-size: 19px;
	margin: 0;
}
.comercial p{
	margin-top: 1%;
	color: #003466;
	font-size: 15px;
}
.comercial p .fa-map-marker,.comercial p .fa-phone, .comercial p .fa-fax{
padding: 0 5px;
font-size: 1.5em;
}
.logo-menu-top ul{
	padding: 0;
	background: #f70400;
	float: right;
	margin-left: 20px;
	margin-right: 0px;
	position: relative;
	display: inline-block;
}
.logo-menu-top ul li{
	list-style: none;
	display: inline-block;
	height: 30px;
	color: #fff;
	font-size: 11px;
	padding: 8px 10px 0 20px;
}
.triangle{
	width: 0;
height: 0;
border-style: solid;
border-width: 0 0 35px 35px;
border-color: transparent transparent #000 transparent;
display: inline-block;
}
.navega1{
	color: #fff;
	font-size: 12px;
	border-radius: 0;
	padding: 0;
}
.navega1 .menu-contain{
	padding: 0;
}
.navega1 .navbar-collapse{
	padding: 0;
}
.menu-principal li{
	padding: 0 5px;
}
.menu-principal .menu-text{
	padding-top: 7px;
}
.menu-principal li a{
	color:#fff;
}
.menu-principal li a:hover{
	color:#fff;
	text-decoration: none;
	background:#003466; 
}
/*FIN HEADER*/

/*CONTENIDO*/
.contenido{


}
.contenido .titulo{
	color: white !important;
  font-weight: 900;
	font-size: 14px;
	background: #29166f;
	height: auto;
	padding: 8px 5px;
	font-weight: 900;
	text-transform: uppercase;

}
/*CONTENIDO PRODUCTOS*/
.product-gallery{
	display: inline-block;
	margin-left: 1%;
	height: 175px;
}
.product-gallery a{
	color: #fff;
	background: #033167;
	padding: 5px 24px;
	text-decoration: none;
}
/*CONTENIDO SIDEBARS*/
/*-------------------SIDEBAR-LEFT-------------------*/
.categorias .titulo{
	margin-bottom: 5%;
}
.categorias ul{
	list-style: none;
	padding-left: 0px;
}
.categorias ul li{
	border-top: 1px solid #d7d7d7;
	padding: 0px;
}
.categorias ul li a{
	padding-left: 10px;
	color: #000;
	text-decoration: none;
}
.categorias .webp{
	margin-top: 30px;
}
/*------------------------SIDEBAR-RIGHT-----------------------------*/
.sidebar-right{
	
}
/*CONTENIDO FOOTER*/
footer{
	margin-top: 10px;
}
footer ul{
	list-style: none;
	height: 45px;
}
footer ul li{
	display: inline-block;
	padding: 10px 15px;
}
footer ul li a{
	text-decoration: none;
	color: #fff;
}
footer ul li a:hover{
	text-decoration: none;
	color: #fff;
}

.product_price{
	 position: relative;
    right: 10px;
    top: 10px;
    font-size: 30px;

}




.navbar .nav > li > a {
  font-weight: 900;
  float: none;
  padding: 15px 10px 11px;
  line-height: 19px;
  color: #000 !important;
  text-decoration: none;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
}




.navbar .nav > li{
  padding-left: 15px !important;
  background: #fff400 !important;
}




.navega1 {
  background-color: #fff400 !important;
  border-top: 3px solid red !important;
  color: #000 !important;
  font-size: 14px !important;
  border-radius: 0 !important;
  padding: 0 !important;
  width: 99%;
}



.button-sidebar-amarillo{
  cursor: pointer !important;
background: #fff400 !important;
color: black !important;
font-size: 20px !important;
font-weight: 900 !important;
text-align: center !important;
border-radius: 8px !important;
border: 4px solid black !important;
padding: 15px !important;
}




.button-sidebar-verde{
  cursor: pointer !important;
background: green !important;
color: white !important;
font-size: 20px !important;
font-weight: 900 !important;
text-align: center !important;
border-radius: 8px !important;
border: 2px solid black !important;
padding: 15px !important;
}


.button-sidebar-verde-v2{
 cursor: pointer !important;
background: #aedd94 !important;
color: black !important;
font-size: 20px !important;
font-weight: 900 !important;
text-align: center !important;
border-radius: 10px !important;
border: 4px solid black !important;
padding: 6px 10px !important;
}




.btn-default{
  border: solid 2px black !important;
border-radius: 8px !important;
color: black !important;
font-size: 14px !important;
}

input{
border: solid 2px black !important;
border-radius: 8px !important;
color: black !important;
font-size: 14px !important;
}



